/*

 Theme Name: Nine Blooms
 Author: justpurple webdesign

 Description: Nine Blooms Theme

 Template: Divi

 Version: 1.0.0

*/

@import url("../Divi/style.css");

.et-social-twitter a.icon::before {
    content: "\e09a" !important;
}

.et_pb_testimonial_meta {
	font-weight: bold;
}

body, p {
	font-weight: 400 !important;
}